/* INSTITUCIONAL */
.conselho-wrapper {}

.conselho-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: start;
    justify-content: space-between;
    gap: 16px;

    overflow-y: scroll;
    height: 830px;
}



.conselho-list li {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 24%;
    height: 266px;
    align-items: center;
    justify-content: center;
    text-align: center;

    background-color: #1b4484;
    border-radius: 8px;
    color: #FFF;
    font-size: 14px;
    line-height: 20px;
}

.conselho-list li .nome {
    font-weight: 700;
    margin-top: 16px;
}

.conselho-list li .cargo {
    font-weight: 400;
}

.conselho-list li .foto {
    display: block;
    width: 84px;
    height: 84px;
    line-height: 84px;
    font-size: 18px;
    border: 4px solid #fff;
    border-radius: 50%;
    overflow: hidden;
}

.conselho-list li .flag {
    display: block;
    width: 32px;
    height: 24px;
    border-radius: 2px;
    margin: -20px auto 0 auto;
}

@media (max-width: 500px) {
    .conselho-list {
        flex-direction: column;
        align-items: stretch;
        justify-content: start;
        gap: 16px;
        padding: 0 !important;
        flex-wrap: nowrap;
        overscroll-behavior: contain;
        scroll-behavior: smooth;
    }

    .conselho-list li {
        width: 100%;
        max-width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}